(function () {
  "use strict";
  if (typeof exports == "object") {
    module.exports = {
      Expand: buildExpandTransition(),
      Fade: buildFadeTransition()
    }
  } else if (window && window.Vue) {
    var expandTransition = buildExpandTransition()
    Vue.component('expand-transition', expandTransition)

    var fadeTransition = buildFadeTransition()
    Vue.component('fade-transition', fadeTransition)
  }
})();